<?php
    include'connection.php';
    $invoiceId=$_GET['id'];
    $delete="delete from Gst_Invoice where Id='$invoiceId'";
    if(mysqli_query($con,$delete))
    {
        header('location:All_Gst_Invoice.php');
    }

?>